IF OBJECT_ID('TELE_ORC_ETIQUETA_DANFE_AUTOMATICO') IS NULL 
BEGIN 
CREATE TABLE TELE_ORC_ETIQUETA_DANFE_AUTOMATICO (
	 CD_CTR			INT IDENTITY(1,1) NOT NULL
    ,CD_EMP         INT NOT NULL
    ,CD_FILIAL      INT NOT NULL
    ,CD_ORC         INT NOT NULL
    ,CD_RASTREIO     VARCHAR(30) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
    ,ETIQUETA_END    TEXT NULL
    ,DANFE            TEXT NULL
    ,COMPROVANTE_POSTAGEM VARCHAR(30) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
    ,VLR_COBRADO    MONEY NULL
    ,IMPRESSO        INT CONSTRAINT DF_TELE_ORC_ETIQUETA_DANFE_AUTOMATICO_IMPRESSO DEFAULT 0
    ,DT_CADASTRO    DATETIME NULL
    ,DT_ATUALIZACAO DATETIME NULL,
    CONSTRAINT PK_TELE_ORC_ETIQUETA_DANFE_AUTOMATICO PRIMARY KEY (CD_EMP, CD_FILIAL, CD_ORC, CD_CTR)
    ) 
END 